@font-face {
   font-family: freefonts; 
   src: url(font/Dymo.ttf) format("truetype"); 
} 

.font_sample_class {
   font-family: "freefonts" , Calibri, Arial, Georgia, Verdana, Sans-Serif;
   font-size: 5em;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	font: inherit;
	vertical-align: baseline;
	text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	/*border-collapse: collapse;*/
	border-spacing: 5px;
}
/* Grid System CSS ============================================================= */

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

html {background:#FFF url(immagini/body.gif) repeat center top;}

/* Page Elements ============================================================= */

#container_hp{width:980px;margin:0 auto;background:#f8f8f8;border:1px solid #CCC;overflow:auto;-moz-border-radius:0px 0px 15px 15px;-webkit-border-radius:0px 0px 15px 15px;}
#container{width:980px;margin:0 auto;background:#f8f8f8 url('immagini/container_bg.png') repeat-y center;overflow:auto;border:1px solid #CCC;-moz-border-radius:0px 0px 15px 15px;-webkit-border-radius:0px 0px 15px 15px;}#wrapper{width:940px;margin:0 auto;padding-top:20px}
#header{margin:0 auto; width:980px;height:151px}
#header p.tag {position:relative;float:right;top:10px;right:10px;font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-size: 1.2em;width: 500px;color: #666;}
/*
.menu{margin:0 auto;width:980px;height:40px;}
.menu ul {height:40px}
.menu ul li{display:inline;color:#FFF;line-height:40px}
.menu ul li a{color:#FFF;text-transform:uppercase;margin-left:20px}
.menu p.slogan {color:#FFF;line-height:40px;text-align:center;font-weight:bold;}
*/
ul .sub_menu {
	margin-left:20px;
	margin-top:10px;
}
ul .sub_menu a {
	text-decoration: none;
	color: #036;
}



#slidertop {height:260px;background:#DDD;width:700px;overflow:hidden;position:relative}
.slideshow {height:260px;width:700px;margin:0 auto;background:#000;overflow:hidden}
.slideshow img {border:0;background-color:transparent; }
#menu_nav{clear:both;height:40px;background:#fff;width:700px}
#menu_nav p {line-height:40px;float:right;position:relative;right:20px}
#menu_nav .left{font-weight:bold}
#menu_nav .right{font-weight:bold}
#menu_navbottom {clear:both;height:40px;background:#fff;border-top:1px solid #ccc;width:700px; padding-top: 10px;margin-top: 25px;}
#menu_navbottom li { float:left;}
#menu_navbottom li a { padding:0 3px 2px 3px;}
/*#menu_navbottom li a:link, #breadcrumbs li a:visited { text-decoration:none; color:#003366; }*/
#menu_navbottom li a:hover, #breadcrumbs li a:focus { text-decoration:underline; color:#0099CC; }
#menu_navbottom li {color:#FF9900;}

#footer_links {width:940px;padding:20px;background:#ecece7;overflow:auto;margin:0 auto;border:1px solid #CCC;-moz-border-radius:0px 0px 15px 15px;-webkit-border-radius:0px 0px 15px 15px;}
#footer_links p, #footer_links ul {margin:0}
footer{width:980px;margin:0 auto;height:40px;}
footer p {margin-left:10px;text-align:center;margin-bottom:5px;font-weight:bold}

#content_left {width:200px;float:left;padding:0px;padding-right:20px}
#content_left h1,#content_left h2 {font-size:20px}
#content_right{width:700px;margin-left:20px;float:right;min-height:800px}

#logo, #logo img, #logo a {
	float:left;
	width: 233px;
	height: 151px;
	display: block;
	margin:0;
	padding:0;
}
#logo h1 {
		text-indent: -9999px;
}
#slidetag {
position:absolute;top:15px;left:15px;z-index: 110; color: white;display:none;
}
/* Layout classes ============================================================= */

.divide{clear:both;height:40px;}
.col_divide{clear:both;height:20px;}
.clr{clear:both}

/*
.right_one{width:208px;float:left;margin-left:0px; padding:5px; border:#efefef solid 2px;; border-radius: 8px;}
.right_two{width:208px;float:left;margin-left:20px; padding:5px; background-color:#efefef; border-radius: 8px;}
.right_three{width:208px;float:left;margin-left:20px; padding:5px; background-color:#efefef; border-radius: 8px;}
*/
.right_one{width:208px;float:left;margin-left:0px; padding:5px 0 5px 10px;}
.right_two{width:208px;float:left;margin-left:20px; padding:5px 0 5px 10px;}
.right_three{width:208px;float:left;margin-left:20px; padding:5px 0 5px 10px;}
.right_one_r{width:208px;float:left;margin-left:0px; padding:5px 0 5px 10px;}
.right_two_r{width:208px;float:left;margin-left:20px; padding:5px 0 5px 10px;}
.right_three_r{width:208px;float:left;margin-left:20px; padding:5px 0 5px 10px;}

/*Two Columns*/
.two_col_a{width:340px;float:left; padding-bottom:20px;}
.two_col_b{width:340px;float:left;margin-left:20px; padding-bottom: 20px;}
.two_col_a_r{width:340px;float:left;} /*border-bottom: solid 1px #efefef; padding-bottom:20px;*/
.two_col_b_r{width:340px;float:left;margin-left:20px;} /* border-bottom: solid 1px #efefef; padding-bottom: 20px;*/

/*Five Columns*/

.five_col_a{width:172px;float:left}
.five_col_b{width:172px;float:left;margin-left:20px}
.five_col_c{width:172px;float:left;margin-left:20px}
.five_col_d{width:172px;float:left;margin-left:20px}
.five_col_e{width:172px;float:left;margin-left:20px}

.middle_row{width:100%;min-height: 600px;float:left;clear:both;
background: url(immagini/bgrow.png) top left no-repeat}

.bottom_row{width:100%;height: 460px;float:left;clear:both;
background: url(immagini/bgrowbottom.png) top left no-repeat}


/*
960px Grid Framework system.
Typography 
*/

body {font-size:100%;font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#2a2a2a}
p {font-size: 1em;font-weight: 300;line-height:20px;margin-bottom:1.5em;color:#444;}
h1, h2, h3, h4  {color:#222222;margin-bottom:20px;/*letter-spacing:-1px*/}
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.2em; font-weight:bold;}
h4 {font-size:1em;}
/*a {color:#777;text-decoration:none;}*/
a {color:#036;}
/*a { -webkit-transition: color .4s ease-out; }*/
a:hover{color:#777;text-decoration:underline}
ul li{margin-bottom:20px;}
ul, ol{margin-bottom:20px;}
ul li {font-size:14px;margin-bottom:20px}
strong {font-weight:bold;}
em {font-style:italic;}

.intro img {
	float: left;
	margin: 0 10px 10px 0;
}
#sb {
	width: 100%;
	height: 32px;
	vertical-align: top;
	margin:0;
	padding:0;
}

#social {
	float:right;
	clear:right;
	width: 300px;
}
#social ul {
	margin-top:5px;
	float:right;
}
#social ul li {
	margin-left:5px;
	float:left;
}
#social ul li a {
	text-indent:-9999px;
}
#twitter, #facebook, #picasa, #contact, #google {
	width:30px;
	height:26px;
	display:block;
}
#twitter a, #facebook a, #picasa a, #contact a, #google a {
	width:30px;
	height:26px;
	display:block;
	background-image:url(immagini/social.png);
	background-repeat:no-repeat;
}
#facebook a {
	background-position: 0px 0;
}
#facebook a:hover {
	background-position: 0px -26px;
}

#twitter a {
	background-position: -60px 0;
}
#twitter a:hover {
	background-position: -60px -26px;
}
#google a {
	background-position: -30px 0;
}
#google a:hover {
	background-position: -30px -26px;
}
#picasa a {
	background-position: -96px 0;
}
#picasa a:hover {
	background-position: -96px -32px;
}
#contact a {
	background-position: -90px 0;
	background-repeat:no-repeat;
}
#contact a:hover {
	background-position: -90px -26px;
}
#breadcrumbs {
	float:left;
	width: 450px;
	padding: 10px 0 0 0;
	height: 25px;
	background-color:#fff; line-height: 20px; 
	font-size:11px; font-weight:bold;
}
#breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#breadcrumbs li { float:left; padding-left:4px; }
#breadcrumbs li a { padding:0 8px 2px 0;}
#breadcrumbs li a:link, #breadcrumbs li a:visited { text-decoration:none; color:#003366; }
#breadcrumbs li a:hover, #breadcrumbs li a:focus { text-decoration:underline; color:#0099CC; }
#breadcrumbs li {color:#FF9900;}
#search-form {
	float: right;
	width: 250px;
	padding: 10px 0;
	height: 30px;
}
.nopm {
	padding:0;
	margin:0;
}
#testo {
		background: #fff;
}
h1.tm {
	 font-family: "freefonts" , Calibri, Arial, Georgia, Verdana, Sans-Serif;
   font-size: 4em;
}
.nv {
	display: none;
}
.testonews {
	margin: 0 0 20px 0;
}
.testomedia {
	width: 320px;
	margin: 10px 10px 0 0;
	float: right;
}
.testonews p, .testomedia p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
}
article img {
	margin: 0 15px 15px 0;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(http://www.forumpace.it/css/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(http://www.forumpace.it/css/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(http://www.forumpace.it/css/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

/* temi*/
#temicloud {
	width: 100%;
	margin: 30px 0 10px 0;
	padding: 0px 0px 5px 0px;
	float:left;
}
#temicloud a {
	color:#600;
}
ul.tagcloud {
	list-style: none;
	text-align:center;
}
ul.tagcloud li {
	display:inline;
	text-align:center;
}
ul.tagcloud a {
	text-decoration: none;
	color: #fff;
	margin: 0 .5em 0 0;
}
ul.tagcloud a .selezionato {
	font-weight:bold;
}

#temicloud ul.tagcloud a:hover {
	text-decoration: underline;
	color: #600;
}
a.size0 {
	font-size: 8px;
}
a.size1 {
	font-size: 15px;
}
a.size2 {
	font-size: 16px;
}
a.size3 {
	font-size: 17px;
}
a.size4 {
	font-size: 18px;
}
a.size5 {
	font-size: 19px;
}
a.size6 {
	font-size: 20px;
}
a.size7 {
	font-size: 21px;
}
a.size8 {
	font-size: 22px;
}
a.size9 {
	font-size: 23px;
}
a.size10 {
	font-size: 24px;
}
a.size11 {
	font-size: 25px;
}
a.size12 {
	font-size: 26px;
}
a.size13 {
	font-size: 27px;
}
a.size14 {
	font-size: 28px;
}
a.size15 {
	font-size: 30px;
}

#testo p {
	margin:0;
	padding:0;
	line-height: 1.5em;
}

#testo ul, #testo li {
	margin:0;
	padding:0 0 0 1em;
	line-height: 1.5em;
	font: 12px;
}

.boxelenco {
	width: 100%;
	float:left;
	clear:both;
	margin: 0 0 40px 0;
}
.boxelenco h3 {
	color: #000;
	font-weight: bold;

}
ul#alfabeto {
	margin: 5px 0 5px 0;
	padding:0;

}

ul#alfabeto li {
	display: inline;
	list-style-type: none;
	margin: 5px 0 5px 0;
	padding:0;
	line-height: 2em;
}

#alfabeto a  {
	display: inline;
	text-transform:uppercase;
	padding:0 3px 0 3px;
	margin-right: 1px;
	margin-left: 1px;
	border: 1px solid #CCC;
}

.archivio {
	padding:5px;
	margin-left: 10px;
	border-radius:5px;
	background-color:#CCC;
	float:left;
}
.oggi {
	padding:5px;
	border-radius:5px;
	background-color:#000;
	float:left;
	margin: 0 15px 0 15px;
}
.oggi a {
	color: white;
}

.footerblob, .elencotemi { 
	width: 95%;
	float: left;
	margin: 12px 2% 12px 0;
	font-size: 0.8em;
}
a.temi, .elencotemi a {
	color: #600;
}
a.tipo {
	color: #F60;
}


/* calendario */

#events_table {
	text-align: center;
	padding: 2px;
	width: 100%;
	max-width: 250px;
	float: left;
	border: solid 1px #e0e0e0
}
.events_table td {
	text-align: center;
}
.title {
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px #e0e0e0 solid;
}
.paddingtxt {
	width: 95%;
	margin: 2%;
}
.area {
	font-size: 13px;
	color:#444;
	font-weight: bold;
	text-transform:uppercase;
	padding: 7px 0 2px 5px;
}
.dayname {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}
.daynameD {
	color: #f00;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	text-decoration: none
}
.dayoutofmonth {
	color: gray;
	font-size: 10px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffe4c4
}
.todaynoevents {
	color: #900;
	font-size: 10px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	text-decoration: none
}
.todaywithevents {
	color: #fff;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #900;
}
.todaywithevents a {
	color: #fff;
}
.daynoevents {
	color: black;
	font-size: 10px;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-decoration: none
}
.daywithevents {
	color: black;
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #d3d3d3
}
.giorno {
	color: #c00;
	font-weight: bold
}
a.mod_events_daylink:link {
	color: #8b0000;
	font-size: 10px;
	font-family: Arial
}
a.mod_events_daylink:visited {
	color: #933;
	font-size: 10px;
	font-family: Verdana
}
a.mod_events_daylink:hover {
	color: #933;
	font-size: 10px;
	font-family: Arial
}
a.mod_events_link:link {
	color: black;
	font-size: 10px;
	font-family: Arial
}
a.mod_events_link:visited {
	color: navy;
	font-size: 10px;
	font-family: Arial
}
a.mod_events_link:hover {
	color: silver;
	font-size: 10px;
	font-family: Arial
}
a.up {
	font-size: 16px;
	font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	color: #036;
}
h2.titolo, h2.titolo a {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	min-height: 40px;
	margin:12px 0 0 0;
}

h2.titolo a:hover {
	text-decoration:underline;
}
.elenco {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	width: 100%;
	float: left;
	clear: both;
	border-bottom: 4px solid #efefef;
}
#testo p.titolo, #testo p.titolo a, #testo h3.titolo, #testo h3.titolo a  {
	font-size: 28px;
	color: #333;
	margin: 12px 0;
	padding: 0;
	font-weight:200;
	line-height: 32px;
}
.elenco img {
	float: left;
	width: 150px;
	margin: 5px 10px 0 0;
	border: 8px solid #efefef;
}
p.data {
	color: #444;
	font-size: 0.72em;
	font-style:italic;
	text-align:left;
	margin: 0 0 12px 0;
}

p.datablob {
	color: #444;
	font-size: 0.72em;
	font-style:italic;
	text-align:right;
	margin-top: 25px;
}
.two_border_top {
	width: 100%;
	float:left;
	background: url(immagini/bordertop.png) 0 0 no-repeat;
}
.two_border_bottom {
	width: 100%;
	float:left;
	background: url(immagini/bordertop.png) left bottom no-repeat;
	height: 50px;
}
.two_border_bottom_bottom {
	width: 100%;
	float:left;
	background: url(immagini/bgrowbottom.png) left bottom no-repeat;
	height: 50px;
}

.right_border_bottom {
	width: 100%;
	height: 50px;
	float:left;
	background: url(immagini/bgrow.png) left bottom no-repeat;
}

.bannersx {
	width: 100%;
	float:left;
	clear: both;
	margin: 10px 0;
}
#banner {
	width: 100%;
	float:left;
	clear:both;
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px #efefef solid;
	border-bottom: 1px #efefef solid;
	background: #fff;
	text-align:center;
}
#banner img {
	margin: 0 auto;
}
#menunavigazione {
  font-size:12px;
  margin:0 auto 20px auto;
  padding:0;
  text-align:center;
}
#menunavigazione li {
  display:inline-block;
  list-style-type:none;
  margin:0;
  padding:4px 2px 0 3px;
}
#mod_events_table {
	width: 100%;
	border: 1px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background:  -moz-linear-gradient(19% 75% 90deg,#ffffff, #efefef);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#ffffff));
	margin:30px auto;
	padding: 12px;
}
#mod_events_table {
	text-align: center;
}
.tt {
	font-size: 14px;
	font-weight:bold;
	margin-bottom:0;
	padding:0;
}
.fb_edge_widget_with_comment {
	vertical-align: top;
	margin: 0 25px;
}
#paginazione {
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0;
}
#paginazione a {
	padding: 0 4px;
}
#paginazione .pagina {
	font-weight: bold;
	padding: 0 4px;
}